
#stacks_in_74_page2 {
	border: solid #000000;
	border-width:  1px;
	padding:  10px;
}

















#stacks_in_24813_page2 {
	border: solid #000000;
	border-width:  1px;
	padding:  10px;
}

















#stacks_in_118_page2 {
	border: solid #000000;
	border-width:  1px;
	padding:  10px;
}

















#stacks_in_134_page2 {
	border: solid #000000;
	border-width:  1px;
	padding:  10px;
}

















#stacks_in_170_page2 {
	border: solid #000000;
	border-width:  1px;
	padding:  10px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_172_page2 {
	height: 40px;
}

















